complex Struct Reference

## Data Fields

real | r
real | i
float64 | r
float64 | i

## Detailed Description

Definition at line 16 of file f2c.h.

## Field Documentation

## i [1/2]

real complex::i

Definition at line 16 of file f2c.h.

## i [2/2]

float64 complex::i

Definition at line 56 of file fe_type.h.

## r [1/2]

real complex::r

Definition at line 16 of file f2c.h.

## r [2/2]

float64 complex::r

Definition at line 56 of file fe_type.h.

The documentation for this struct was generated from the following files:

- include/sphinxbase/f2c.h
- src/libsphinxbase/fe/fe_type.h